LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 04-23-2006, 11:11 AM   #1
newmoon
Member
 
Registered: May 2005
Posts: 60

Rep: Reputation: 15
Error trying to update transcode package


Hi all:

First off, let me say thanks to all of you here who work so hard to
help us newbies. It's very appreciated behind this keyboard.

Now to my problem. I'm running KnoppMyth R5A22 (Debian, 2.6.13.2
customized kernel.) I couldn't run the nuv2disc program properly.
Reading the documentation, I figured out that I have out-of-date
versions of transcode and libdvdread installed. So I tried to
upgrade both. libdvdread upgraded successfully, but when I tried to
upgrade transcode, I got:

Code:
root@box:/usr/src# dpkg -i transcode-0.6.12_0.6.12-1_i386.deb
Selecting previously deselected package transcode-0.6.12.
(Reading database ... 62243 files and directories currently 
installed.)
Unpacking transcode-0.6.12 (from 
transcode-0.6.12_0.6.12-1_i386.deb) ...
dpkg: error processing transcode-0.6.12_0.6.12-1_i386.deb 
(--install):
 trying to overwrite `/usr/local/bin/avifix', which is also in 
package transcode
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
 transcode-0.6.12_0.6.12-1_i386.deb

Can anyone help this newbie to get the package installed
without breaking other programs?


Thanks
 
Old 04-24-2006, 07:23 AM   #2
nx5000
Senior Member
 
Registered: Sep 2005
Location: Out
Posts: 3,307

Rep: Reputation: 57
It doesn't automatically detect that there is an old version of the program (bug) and then discovers that there is a file that belongs to the old transcode , so I would say....
remove the old transcode
Code:
apt-get remove transcode
and retry
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
error make transcode-1.0.1 valzor Linux - Software 2 10-09-2005 12:25 PM
transcode-0.6.10 error ksgill Linux - Newbie 3 11-10-2004 12:32 PM
up2date Update package conflict error Jerry110 Red Hat 4 01-11-2004 12:31 PM
transcode error ziggamon Linux - Software 1 01-08-2004 10:32 PM
Transcode compile error asalford Linux - Software 3 12-17-2003 05:34 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 11:59 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration